# In-Bed General posture Estimation dataset

This is a mannequin overview dataset acquired in a simulated medical care room. All images have already been downsampled to width of 64 pixels. 

4 folders are included. 

The occupation set is used for occupation detection. The corresponding model is employed for latent variable optimization. The occupied ones are included in the pos folder, unoccupied for neg folder. 

- trOccuManneV3: Occupation detection training set. 
- tesOccuManneV3: Occupation detection testing set.

The pose estimation set is used for general lying position detection into left lying (L), right lying(R) and supine (S) position. 

- trPoseManneV2: Mannequin pose estimation training set. 
- tesManneH33Sep2Combined2: Mannequin pose estimation testing set. The testing set is extended to include mis-aligned samples. 

